/* transition-group-title-2D */
"2D Effects *AnimationRegistry*" = "Effetti 2D";

/* transition-group-title-3D */
"3D Effects *AnimationRegistry*" = "Effetti 3D";

/* build-appear */
"Appear *BuildAppear*" = "A comparsa";

/* transition-kSFXPivotBottomCenterCCW */
"Bottom Center *CCW*" = "In basso al centro";

/* transition-kSFXPivotBottomCenterCW */
"Bottom Center *CW*" = "In basso al centro";

/* transition-kBGPivotBuildBottomCenter */
"Bottom Center *PivotBuild*" = "In basso al centro";

/* transition-kSFXPivotBottomLeftCCW */
"Bottom Left *CCW*" = "In basso a sinistra";

/* transition-kSFXPivotBottomLeftCW */
"Bottom Left *Pivot CW*" = "In basso a sinistra";

/* transition-kBGPivotBuildBottomLeft */
"Bottom Left *PivotBuild*" = "In basso a sinistra";

/* transition-pivot-bottom-left-ccw */
"Bottom Left *PivotTransition*" = "In basso a sinistra";

/* transition-move-in-bottom-left-to-top-right */
"Bottom Left to Top Right *SlideIn*" = "Dal basso a sx verso l’alto a dx";

/* transition-reveal-bottom-left-to-top-right */
"Bottom Left to Top Right *SlideOut*" = "Dal basso a sx verso l’alto a dx";

/* transition-kSFXPivotBottomRightCCW */
"Bottom Right *CCW*" = "In basso a destra";

/* transition-kSFXPivotBottomRightCW */
"Bottom Right *CW*" = "In basso a destra";

/* transition-kBGPivotBuildBottomRight */
"Bottom Right *PivotBuild*" = "In basso a destra";

/* transition-pivot-bottom-right-cw */
"Bottom Right *PivotTransition*" = "In basso a destra";

/* transition-move-in-bottom-right-to-top-left */
"Bottom Right to Top Left *SlideIn*" = "Dal basso a dx verso l’alto a sx";

/* transition-reveal-bottom-right-to-top-left */
"Bottom Right to Top Left *SlideOut*" = "Dal basso a dx verso l’alto a sx";

/* transition-3D-mosaic-bottom-to-top */
"Bottom To Top *MosaicFlip*" = "Dal basso verso l’alto";

/* Build Info Panel: Build direction popup menu entry */
"Bottom to Top *MoveInBuild*" = "Dal basso verso l’alto";

/* transition-push-bottom-to-top */
"Bottom to Top *Push*" = "Dal basso verso l’alto";

/* build-revolve-bottom-to-top */
"Bottom to Top *RevolveBuild*" = "Dal basso verso l’alto";

/* transition-3D-cube-bottom-to-top */
"Bottom to Top *RevolveCube*" = "Dal basso verso l’alto";

/* transition-revolve-vertical-backward */
"Bottom to Top *SFXRevolveHorizontally*" = "Dal basso verso l’alto";

/* transition-move-in-bottom-to-top */
"Bottom to Top *SlideIn*" = "Dal basso verso l’alto";

/* transition-reveal-bottom-to-top */
"Bottom to Top *Slideout*" = "Dal basso verso l’alto";

/* transition-wipe-bottom-to-top */
"Bottom to Top *Wipe*" = "Dal basso verso l’alto";

/* build-wipe-from-bottom */
"Bottom to Top *WipeBuild*" = "Dal basso verso l’alto";

/* transition-kSFXPivotCenterLeftCCW */
"Center Left *CCW*" = "Dal centro a sinistra";

/* transition-kSFXPivotCenterLeftCW */
"Center Left *Pivot CW*" = "Dal centro a sinistra";

/* transition-kBGPivotBuildCenterLeft */
"Center Left *PivotBuild*" = "Dal centro a sinistra";

/* transition-kSFXPivotCenterRightCCW */
"Center Right *CCW*" = "Dal centro a destra";

/* transition-kSFXPivotCenterRightCW */
"Center Right *CW*" = "Dal centro a destra";

/* transition-kBGPivotBuildCenterRight */
"Center Right *PivotBuild*" = "Dal centro a destra";

/* transition-kSFXPivotBottom */
"Centers Bottom" = "Centra dal basso";

/* transition-kSFXPivotLeft */
"Centers Left" = "Centra a sinistra";

/* transition-kSFXPivotLeftRight */
"Centers Left and Right" = "Centra a sinistra e a destra";

/* transition-kSFXPivotRight */
"Centers Right" = "Centra a destra";

/* transition-kSFXPivotTop */
"Centers Top" = "Centra in alto";

/* transition-kSFXPivotTopBottom */
"Centers Top and Bottom" = "Centra in alto e in basso";

/* build-twirl-clockwise
   transition-twirl-clockwise */
"Clockwise *Twirl*" = "Senso orario";

/* transition-kSFXPivotCornersAllCCW */
"Corners *CCW*" = "Angoli";

/* transition-kSFXPivotCornersAllCW */
"Corners *CW*" = "Angoli";

/* build-twirl-counterclockwise
   transition-twirl-counterclockwise */
"Counterclockwise *Twirl*" = "Senso antiorario";

/* transition-3D-cube */
"Cube" = "Cubo";

/* build-appear */
"Disappear *BuildAppear*" = "A scomparsa";

/* build-dissolve */
"Dissolve *build*" = "Dissolvenza";

/* transition-dissolve */
"Dissolve *transition*" = "Dissolvenza";

/* transition-scale-down */
"Down" = "Giù";

/* build-zoom-down */
"Down *ZoomBuild*" = "Basso";

/* transition-bounce */
"Drop *Bounce*" = "A cascata";

/* build-drop */
"Drop *DropBuild*" = "A cascata";

/* transition-group-title-experimental */
"Experimental Effects *AnimationRegistry*" = "Effetti sperimentali";

/* transition-fade-through-black */
"Fade Through Black" = "Dissolvenza al nero";

/* build-flip */
"Flip *RevolveFlip*" = "Girato";

/* transition-flip */
"Flip *transition*" = "Capovolgi";

/* transition-flip-sides */
"Flip From Sides *transition*" = "Capovolgi dai lati";

/* Build Info Panel: Build direction popup menu entry */
"From Bottom Left *MoveInBuild*" = "Dal basso a sinistra";

/* Build Info Panel: Build direction popup menu entry */
"From Bottom Right *MoveIn*" = "Dal basso a destra";

/* transition-bounce-centered */
"From Center" = "Dal centro";

/* transition-bounce-from-left */
"From Left" = "Da sinistra";

/* transition-bounce-from-right */
"From Right" = "Da destra";

/* Build Info Panel: Build direction popup menu entry */
"From Top Left *MoveInBuild*" = "Dall’alto a sinistra";

/* Build Info Panel: Build direction popup menu entry */
"From Top Right *MoveInBuild*" = "Dall’alto a destra";

/* transition-scale-in */
"In" = "Ingresso";

/* transition-3D-mosaic-left-to-right */
"Left to Right *MosaicFlip*" = "Da sinistra a destra";

/* Build Info Panel: Build direction popup menu entry */
"Left to Right *MoveInBuild*" = "Da sinistra a destra";

/* transition-push-left-to-right */
"Left to Right *Push*" = "Da sinistra a destra";

/* build-revolve-left-to-right */
"Left to Right *RevolveBuild*" = "Da sinistra a destra";

/* transition-3D-cube-left-to-right */
"Left to Right *RevolveCube*" = "Da sinistra a destra";

/* transition-revolve-horizontal-forward */
"Left to Right *SFXRevolveHorizontally*" = "Da sinistra a destra";

/* transition-move-in-left-to-right */
"Left to Right *SlideIn*" = "Da sinistra a destra";

/* transition-reveal-left-to-right */
"Left to Right *SlideOut*" = "Da sinistra a destra";

/* transition-wipe-left-to-right */
"Left to Right *Wipe*" = "Da sinistra a destra";

/* build-wipe-from-left */
"Left to Right *WipeBuild*" = "Da sinistra a destra";

/* transition-3D-mosaic-large */
"Mosaic Flip Large" = "Mosaico grande capovolto";

/* transition-3D-mosaic-small */
"Mosaic Flip Small" = "Mosaico piccolo capovolto";

/* transition-motion-dissolve */
"Motion Dissolve" = "Dissolvenza animata";

/* build-move-in */
"Move In *MoveInBuild*" = "In entrata";

/* transition-move-in */
"Move In *SlideIn*" = "In entrata";

/* Move In and Dissolve */
"Move In and Dissolve *build*" = "In entrata e dissolvenza";

/* Move In and Dissolve */
"Move In and Dissolve *transition*" = "In entrata e dissolvenza";

/* build-move-out */
"Move Out *MoveOutBuild*" = "In uscita";

/* Move Out and Dissolve */
"Move Out and Dissolve *build*" = "In uscita e dissolvenza";

/* build-none */
"None *BuildNull*" = "Nessuno";

/* transition-none */
"None *NullTransition*" = "Nessuno";

/* transition-group-title-object-effects */
"Object Effects *AnimationRegistry*" = "Effetti di oggetto";

/* transition-scale-out */
"Out" = "In uscita";

/* build-pivot */
"Pivot *PivotBuild*" = "Cuneo";

/* transition-pivot */
"Pivot *PivotTransition*" = "Cuneo";

/* transition-pivotcw */
"Pivot - Fancy" = "Pivot - Fantasia";

/* transition-pivotcw */
"Pivot Clockwise" = "Cuneo in senso orario";

/* build-in-pivotcw */
"Pivot Clockwise *PivotBuild*" = "Cuneo in senso orario";

/* transition-pivotccw */
"Pivot Counter-Clockwise" = "Cuneo in senso anti-orario";

/* build-in-pivotccw */
"Pivot Counter-Clockwise *PivotBuild*" = "Cuneo in senso anti-orario";

/* transition-push */
"Push" = "Spinta";

/* transition-reveal */
"Reveal" = "Spostamento";

/* Reveal and Dissolve */
"Reveal and Dissolve *transition*" = "Spostamento e dissolvenza";

/* transition-3D-mosaic-right-to-left */
"Right to Left *MosaicFlip*" = "Da destra a sinistra";

/* Build Info Panel: Build direction popup menu entry */
"Right to Left *MoveInBuild*" = "Da destra a sinistra";

/* transition-push-right-to-left */
"Right to Left *Push*" = "Da destra a sinistra";

/* build-revolve-right-to-left */
"Right to Left *RevolveBuild*" = "Da destra a sinistra";

/* transition-3D-cube-right-to-left */
"Right to Left *RevolveCube*" = "Da destra a sinistra";

/* transition-revolve-horizontal-backward */
"Right to Left *SFXRevolveHorizontally*" = "Da destra a sinistra";

/* transition-move-in-right-to-left */
"Right to Left *SlideIn*" = "Da destra a sinistra";

/* transition-reveal-right-to-left */
"Right to Left *SlideOut*" = "Da destra a sinistra";

/* transition-wipe-right-to-left */
"Right to Left *Wipe*" = "Da destra a sinistra";

/* build-wipe-from-right */
"Right to Left *WipeBuild*" = "Da destra a sinistra";

/* transition-scale */
"Scale *ScaleUp*" = "Riduzione";

/* build-scale */
"Scale *ZoomBuild*" = "Riduzione";

/* start-movie */
"Start Movie *BuildStartMovie*" = "Avvia filmato";

/* stop-movie */
"Stop Movie *BuildStartMovie*" = "Interrompi filmato";

/* transition-group-title-text-effects */
"Text Effects *AnimationRegistry*" = "Effetti di testo";

/* transition-kSFXPivotTopCenterCCW */
"Top Center *CCW*" = "In alto al centro";

/* transition-kSFXPivotTopCenterCW */
"Top Center *CW*" = "In alto al centro";

/* transition-kBGPivotBuildTopCenter */
"Top Center *PivotBuild*" = "In alto al centro";

/* transition-kSFXPivotTopLeftCCW */
"Top Left *CCW*" = "In alto a sinistra";

/* transition-kSFXPivotTopLeftCW */
"Top Left *CW*" = "In alto a sinistra";

/* transition-kBGPivotBuildTopLeft */
"Top Left *PivotBuild*" = "In alto a sinistra";

/* transition-pivot-top-left-cw */
"Top Left *PivotTransition*" = "In alto a sinistra";

/* transition-move-in-top-left-to-bottom-right */
"Top Left to Bottom Right *SlideIn*" = "Dall’alto a sx verso il basso a dx";

/* transition-reveal-top-left-to-bottom-right */
"Top Left to Bottom Right *SlideOut*" = "Dall’alto a sx verso il basso a dx";

/* transition-kSFXPivotTopRightCCW */
"Top Right *CCW*" = "Da in alto a destra";

/* transition-v */
"Top Right *CW*" = "Da in alto a destra";

/* transition-kBGPivotBuildTopRight */
"Top Right *PivotBuild*" = "Da in alto a destra";

/* transition-pivot-top-right-ccw */
"Top Right *PivotTransition*" = "Da in alto a destra";

/* transition-move-in-top-right-to-bottom-left */
"Top Right to Bottom Left *SlideIn*" = "Dall’alto a dx verso il basso a sx";

/* transition-reveal-top-right-to-bottom-left */
"Top Right to Bottom Left *SlideOut*" = "Dall’alto a dx verso il basso a sx";

/* transition-3D-mosaic-top-to-bottom */
"Top to Bottom *MosaicFlip*" = "Dall’alto in basso";

/* Build Info Panel: Build direction popup menu entry */
"Top to Bottom *MoveInBuild*" = "Dall’alto in basso";

/* transition-push-top-to-bottom */
"Top to Bottom *push*" = "Dall’alto in basso";

/* build-revolve-top-to-bottom */
"Top to Bottom *RevolveBuild*" = "Dall’alto in basso";

/* transition-3D-cube-top-to-bottom */
"Top to Bottom *RevolveCube*" = "Dall’alto in basso";

/* transition-revolve-vertical-forward */
"Top to Bottom *SFXRevolveHorizontally*" = "Dall’alto in basso";

/* transition-move-in-top-to-bottom */
"Top to Bottom *SlideIn*" = "Dall’alto in basso";

/* transition-reveal-top-to-bottom */
"Top to Bottom *SlideOut*" = "Dall’alto in basso";

/* transition-wipe-top-to-bottom */
"Top to Bottom *Wipe*" = "Dall’alto in basso";

/* build-wipe-from-top */
"Top to Bottom *WipeBuild*" = "Dall’alto in basso";

/* transition-3D-cube-opposite */
"Tumbler" = "Acrobata";

/* transition-twirl */
"Twirl *Twirl*" = "Turbine";

/* build-twirl */
"Twirl *TwirlBuild*" = "Turbine";

/* transition-scale-up */
"Up" = "Su";

/* build-zoom-up */
"Up *ZoomBuild*" = "Alto";

/* transition-wipe */
"Wipe" = "Tendina";

/* build-wipe */
"Wipe *WipeBuild*" = "Tendina";

